Subject: Date
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 14 Sep 1999 00:49:00 -0700 (PDT)

After some major soul searching and frustration, Jose Luis and I talked last 
night and we are considering moving the date one week back to June 3 in hopes 
of avoiding a number of the problems we are currently having. 
I want to know if any of you have any major conflicts with this date and 
Linda K, as soon as the hurrican passes, will check with the Four Seasons for 
availability (which was our first choice from the beginning).
We love you all and I'm hoping this doesnt' change anyone's schedules too 
much.
Love, Liz
p.s. Sharon, if you talk to the Four seasons, can you check on that date.
Thanks